
/* =================================================
Normal desktop :992px. =============================*/
@media (min-width: 992px) and (max-width: 1169px) {
.wrapper.boxed-layout, .boxed-layout .sticky {width:960px;}
.main-menu > li > a {padding: 10px;}


.about-left::before {height: 270px;  right: 68px;}


}
/*=================================================
 Tablet desktop :768px.============================ */
@media (min-width: 768px) and (max-width: 991px) {

.header-navigation {background: #ffffff none repeat scroll 0 0;	position: relative;}
.header-style-3 .header-area {position: relative;}
.header-style-4 .header-area {position: relative;}
.header-style-4 .hidden-menu-area {display: block !important;}


.page-header-bg, .page-header-light{min-height:200px;}




.about-left::before, .about-left::after  {display:none;}
.book-now-bg {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}

.single-gitem {display: inline-block;float: none;margin: auto 5px 5px;}

.reply-list {padding-left: 130px;}
.reply-list li::before {left: -80px;width: 80px;}
}
/* ==================================================================================
Small Mobile :320px. ================================================================*/
@media (max-width: 767px) {
.wrapper.boxed-layout, .boxed-layout .sticky {width:310px;}	
.container {width:300px}
.top-left-info{text-align:center;}
.list-menu {text-align: center;  float:none !important;}
.list-menu > li {margin-left: 16px;}
.list-menu > li {display: inline-block;  float: none;}
.list-menu > li::after {display: none;}
.mobile-menu-area {width:90%;
left: 10px;}
.header-navigation {background: #ffffff none repeat scroll 0 0;	position: relative;}

.header-style-3 .header-area {position: relative;}
.topbar-stylish-inner {margin: auto auto auto -155px;width: 310px;}
.topbar-stylish .list-menu > li {margin: 0 5px;}
.header-style-4 .header-area {  position: relative;}
.header-style-4 .hidden-menu-area {display: block !important;}
.top-right-menu {  width: 100%;}
.top-right-menu.pull-right > ul {display: block;text-align: center;}
.top-right-menu ul li .search-box {  right: -85px;  top: 55px;width: 270px;}



.page-header-bg, .page-header-light{min-height:200px;}

.page-title {margin-bottom: 5px;}
.about-left {height: auto;}
.about-left::after, .about-left::before {display: none;}
.about-right {margin-bottom: 30px;}

.half-field, .half-field-last {width: 100%;}



}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper.boxed-layout, .boxed-layout .sticky {width:470px;}	
.container {width:450px}
.mobile-menu-area {width:420px}
.header-navigation {background: #ffffff none repeat scroll 0 0;	position: relative;}
.header-style-3 .header-area {position: relative;}
.header-style-4 .hidden-menu-area {display: block !important;}


.page-header-bg, .page-header-light{min-height:200px;}


.page-title {margin-bottom: 10px;}
.about-left {height: auto;}
.about-left::after, .about-left::before {display: none;}
.about-right {  margin-bottom: 30px;}




}